        !COMPILER-GENERATED INTERFACE MODULE: Tue Mar 14 11:01:27 2017
        MODULE SSVGRD_mod
          INTERFACE 
            SUBROUTINE SSVGRD(Z3,GRD,Z2,NROW,NCOL,U,NODATA,PARAM,U1,    &
     &OUTFIL,TI,HEADER)
              INTEGER(KIND=4) :: NCOL
              INTEGER(KIND=4) :: NROW
              INTEGER(KIND=4) :: GRD
              REAL(KIND=8) :: Z3(GRD)
              REAL(KIND=8) :: Z2(NCOL,NROW)
              INTEGER(KIND=4) :: U
              REAL(KIND=8) :: NODATA
              REAL(KIND=8) :: PARAM(6)
              INTEGER(KIND=4) :: U1
              CHARACTER(LEN=255) :: OUTFIL
              REAL(KIND=8) :: TI
              CHARACTER(LEN=14) :: HEADER(6)
            END SUBROUTINE SSVGRD
          END INTERFACE 
        END MODULE SSVGRD_mod
